local fn = _gn(0x2C76FA0E01681F8D)
--- https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/Lasso%20Hogtie%20Flags
-- https://github.com/femga/rdr3_discoveries/tree/master/AI/LASSO_HOGTIE_FLAG
function Global.GetPedLassoHogtieFlag(ped, flagId)
	return _in2(fn, ped, flagId, _ri)
end
